Imagick::setInterlaceScheme
Imagick::setLastIterator
The Imagick class
PHP Manual

# Imagick::setIteratorIndex

(No version information available, might be only in CVS)

Imagick::setIteratorIndex — Set the iterator position

### Description

bool Imagick::setIteratorIndex ( int `$index` )
Warning

This function is currently not documented; only its argument list is available.

Set the iterator to the position in the image list specified with the index parameter

### Parameters

`index`

  The position to set the iterator to

### Return Values

Returns `TRUE` on success.

Imagick::setInterlaceScheme
Imagick::setLastIterator
The Imagick class
PHP Manual